<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xpyHIalEEeyB-42RmqjjaQ" id="_xpyHIKlEEeyB-42RmqjjaQ" label="Main_fanta" version="0.1" statusCode="" item="_xpyuMKlEEeyB-42RmqjjaQ" displayName="Main_fanta">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_xqKhoKlEEeyB-42RmqjjaQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_xqKhoalEEeyB-42RmqjjaQ" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_xqKhoqlEEeyB-42RmqjjaQ" key="created_date" value="2022-03-21T19:28:59.706+0100"/>
    <additionalProperties xmi:id="_xqKho6lEEeyB-42RmqjjaQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_xqKhpKlEEeyB-42RmqjjaQ" key="modified_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_xqKhpalEEeyB-42RmqjjaQ" key="modified_date" value="2022-05-20T12:34:43.986+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xpyHIqlEEeyB-42RmqjjaQ" path="fanta/stagione_2022_23"/>
  <TalendProperties:ProcessItem xmi:id="_xpyuMKlEEeyB-42RmqjjaQ" property="_xpyHIalEEeyB-42RmqjjaQ" state="_xpyHIqlEEeyB-42RmqjjaQ">
    <process href="Main_fanta_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
